root{display:block;}
html, body{height:100%;}
body, p, div, ul, ol, input, select, textarea, li, table, td, tr{margin:0;padding:0;}
body{background:#222;color:#fff;}
body, input, textarea, select{font:normal 12px Helvetica, Arial, Verdana, sans-serif;}
table, td{outline:none;border:none;border-spacing:0;}
ul{list-style:none;}
h1{font-size:14px;text-align:right;}
a{text-decoration:none;color:#444;}
a img{border:none;}
a:hover{text-decoration:underline;}
#wrapper {min-height: 100%;position: relative;}
#page{width:960px;margin:10px auto 20px;padding-bottom: 130px;overflow: hidden; /*min-height:100%;height:auto !important;height:100%;*/}
#top-nav{float:left;width:100%;}
#top-nav-container{margin:0 auto;width:960px;}
#header-container{width:100%;overflow:hidden;}
#header{margin:0 auto;width:960px;height:170px;}
#header a{}
#header-right{float:right;text-align:right;margin-top:10px;width:560px;}
#header-right a img{opacity:0.9;}
#header-right a:hover img{opacity:1;}
#header-ba{float:right;margin:10px 0 0 0;clear:both;}
#header-right ul li{float:right;margin:0 5px 5px 5px;}
#agency-access{font-size:13px;color:white;margin-left:20px;padding-left:10px;float:right;margin-top:10px;border-left:1px solid white;}
#agency-access a{color:#fff;background:#B40000;border-radius:3px;padding:2px 7px;margin-left:10px;}
#agency-access a:hover{text-decoration:none;background:#666;}
#agency-access-form{display:none;background-color:white;border:1px solid #666;border-radius:5px;float:right;margin-left:-212px;position:absolute;top:38px;width:300px;z-index:10;}
#agency-access-form form{padding:10px;float:left;}
#agency-access-form .row label{float:left;font-weight:bold;text-align:right;width:100px;color:#000;}
#agency-access-form .row input{width:150px;float:right;}
#agency-access-form .submit{width:100%;float:left;}
#headerba{float:right;margin-top:5px;}
#logo{float:left;margin-top:22px;}
#logo-message{float:left;padding-left:20px;}
#logo-message h1,
#logo-message h2{float:left;color:#fff;clear:left;margin:0;padding:0;text-transform:uppercase;line-height:14px;}
#logo-message h2{font-size:28px;padding-top:18px;}
#logo-message h1{font-size:16px;}
#footer-container{width: 100%;
position: absolute;
bottom: 0;
height: 130px;}
#footer{width:920px;margin:auto;padding:0 20px;color:#fff;text-align:left;height:100px;padding-top:20px;border-top:1px solid #666;}
#footer a{color:#fff;}
#footer-left{float:left;width:400px;}
#footer-left img{float:left;}
#footer-right{float:right;width:520px;}
.footer-links{width:100%;float:left;padding-top:20px;line-height:20px;}
.footer-text{text-align:left;width:100%;float:left;clear:both;}
#main-menu{border:0;display:block;height:60px;margin:0 0 20px 0;padding:0;float:left;}
#mbar-l,
#mbar-r,
#mbar-c{float:left;height:60px;}
#mbar-l,
#mbar-r{width:15px;}
#mbar-l{background:url(images/mapa.png) no-repeat -470px -180px;}
#mbar-r{background:url(images/mapa.png) no-repeat -485px -180px;}
#mbar-c{background:url(images/mapax.png) repeat-x 0px 0px;width:930px;}
#main-menu ul{}
#main-menu ul li{float:left;overflow:hidden;}
#main-menu ul li a{background-image:url(images/mapa.png);background-repeat:no-repeat;display:block;line-height:43px;margin:0 17px 0 0;padding:17px 0 0 0;outline:none;font-size:18px;color:#fff;}
#main-menu ul li.mm-last{border:none;}
#main-menu ul li a:hover{text-decoration:none;text-shadow:black 0.1em 0.1em 0.2em;}
#main-menu ul li #mm-button1{padding-left:60px;background-position:0 -240px;}
#main-menu ul li #mm-button2{padding-left:72px;background-position:-250px -240px;}
#main-menu ul li #mm-button3{padding-left:72px;background-position:0px -360px;}
#main-menu ul li #mm-button4{padding-left:45px;background-position:0px -480px;}
#main-menu ul li #mm-button5{padding-left:48px;background-position:-250px -480px;}
#main-menu ul li #mm-button6{padding-left:44px;background-position:-250px -360px;}
#main-menu ul li.active #mm-button1,
#main-menu ul li #mm-button1:hover{background-position:0 -300px;}
#main-menu ul li.active #mm-button2,
#main-menu ul li #mm-button2:hover{background-position:-250px -300px;}
#main-menu ul li.active #mm-button3,
#main-menu ul li #mm-button3:hover{background-position:0 -420px;}
#main-menu ul li.active #mm-button4,
#main-menu ul li #mm-button4:hover{background-position:0 -540px;}
#main-menu ul li.active #mm-button5,
#main-menu ul li #mm-button5:hover{background-position:-250px -540px;}
#main-menu ul li.active #mm-button6,
#main-menu ul li #mm-button6:hover{background-position:-250px -420px;}
#top-contactar{width:189px;height:34px;background:url(images/mapa.png) no-repeat -700px -322px;}
#top-telefono{padding-left:35px;background:url(images/mapa.png) no-repeat -700px -390px;}
#top-favoritos{padding-left:42px;background:url(images/mapa.png) no-repeat -700px -356px;}
#top-contactar,
#top-anunciate,
#top-telefono,
#top-favoritos{height:22px;padding-top:12px;color:#fff;margin-left:15px;float:right;font-size:14px;text-decoration:none;}
#top-contactar:hover,
#top-anunciate:hover,
#top-telefono:hover,
#top-favoritos:hover{opacity:0.7;}
#content{width:100%;float:left;}
#filter-panel{width:180px;margin-right:10px;float:left;}
#ba-panel{width:160px;margin-left:10px;float:left;}
#profiles-panel{width:600px;float:left;}

.bestcity-h{width:940px;float:left;margin-top:20px;padding:10px;font-size:18px;background:#222;border-radius:7px;color:#fff;}
.bestcity-block{width:100%;float:left;}
.bestcity-block .index-row{float:left;width:220px;padding:10px;border:1px solid #222;margin:10px 10px 0 0;font-weight:bold;font-size:14px;border-radius:7px;}
.bestcity-block .index-row span{float:right;}
.city-col{width:212px;margin-right:20px;float:left;}
.city-block{float:left;font-size:14px;font-weight:bold;margin-top:10px;padding-left:5px;width:202px;color:#000;}
.state-block{margin-top:20px;float:left;width:202px;font-size:14px;color:white;background:#333;border-radius:5px;padding:5px;}
.city-col .state-block:first-child{margin-top:5px;}
.city-block span{float:right}
.city-block a{float:left}
.profile-box{background:url(images/mapa.png) no-repeat -510px -72px;width:190px;height:350px;float:left;margin:0 5px;overflow:hidden;margin-bottom: 10px;}
.profile-image{width:100%;float:left;}
.profile-image img{width:180px;border-radius:5px;position: absolute;}
.profile-line{width:100%;float:left;margin-bottom:10px;}
.profile-image-link{float:left;margin:4px;border:1px solid transparent;border-radius:5px;background:#fff;width: 180px;height: 240px;overflow: hidden;}
.profile-image-link:hover{border-color:#888;z-index:101;}
.profile-image-link:hover img{opacity:0.8;}
.profile-name{background:#3a0000;width:170px;float:left;padding:0 5px;border-radius:5px;line-height:24px;margin:0px 0px 0 5px;font-weight:bold;font-size:13px;}
.profile-name span.pn-value{color:#fff;float:left;width:146px;}
.p-nationality{float:right;height:24px;width:24px;}
.profile-name span.profile-country{float:right;height:24px;width:24px;background-repeat:no-repeat;background-image:url('images/mapa.png');background-position:24px 24px;text-indent:-100px;overflow:hidden;}
.profile-name span.ct_1{background-position:-744px -72px}
.profile-name span.ct_2{background-position:-768px -72px}
.profile-name span.ct_3{background-position:-792px -72px}
.profile-name span.ct_4{background-position:-816px -72px}
.profile-name span.ct_5{background-position:-840px -72px}
.profile-name span.ct_6{background-position:-864px -72px}
.profile-name span.ct_7{background-position:-888px -72px}
.profile-name span.ct_8{background-position:-912px -72px}
.profile-name span.ct_9{background-position:-936px -72px}
.profile-name span.ct_10{background-position:-744px -96px}
.profile-name span.ct_11{background-position:-768px -96px}
.profile-name span.ct_12{background-position:-792px -96px}
.profile-name span.ct_13{background-position:-816px -96px}
.profile-name span.ct_14{background-position:-840px -96px}
.profile-name span.ct_15{background-position:-864px -96px}
.profile-name span.ct_16{background-position:-888px -96px}
.profile-name span.ct_17{background-position:-912px -96px}
.profile-name span.ct_18{background-position:-936px -96px}
.profile-name span.ct_19{background-position:-744px -120px}
.profile-name span.ct_20{background-position:-768px -120px}
.profile-name span.ct_21{background-position:-792px -120px}
.profile-name span.ct_22{background-position:-816px -120px}
.profile-name span.ct_23{background-position:-840px -120px}
.profile-name span.ct_24{background-position:-864px -120px}
.profile-name span.ct_25{background-position:-888px -120px}
.profile-name span.ct_26{background-position:-912px -120px}
.profile-name span.ct_27{background-position:-936px -120px}
.profile-name span.ct_28{background-position:-744px -144px}
.profile-name span.ct_29{background-position:-768px -144px}
.profile-name span.ct_30{background-position:-792px -144px}
.profile-name span.ct_31{background-position:-816px -144px}
.profile-name span.ct_32{background-position:-840px -144px}
.profile-name span.ct_33{background-position:-864px -144px}
.profile-name span.ct_34{background-position:-888px -144px}
.profile-name span.ct_35{background-position:-912px -144px}
.profile-name span.ct_36{background-position:-936px -144px}
.profile-name span.ct_37{background-position:-744px -168px}
.profile-name span.ct_38{background-position:-768px -168px}
.profile-name span.ct_39{background-position:-792px -168px}
.profile-name span.ct_40{background-position:-816px -168px}
.profile-name span.ct_41{background-position:-840px -168px}
.profile-name span.ct_42{background-position:-864px -168px}
.profile-name span.ct_43{background-position:-888px -168px}
.profile-name span.ct_44{background-position:-912px -168px}
.profile-name span.ct_45{background-position:-936px -168px}
.profile-name span.ct_46{background-position:-744px -192px}
.profile-name span.ct_47{background-position:-768px -192px}
.profile-name span.ct_48{background-position:-792px -192px}
.profile-name span.ct_49{background-position:-816px -192px}
.profile-name span.ct_50{background-position:-840px -192px}
.profile-name span.ct_51{background-position:-864px -192px}
.profile-name span.ct_52{background-position:-888px -192px}
.profile-name span.ct_53{background-position:-912px -192px}
.profile-name span.ct_54{background-position:-936px -192px}
.profile-name span.ct_55{background-position:-744px -216px}
.profile-name span.ct_56{background-position:-768px -216px}
.profile-name span.ct_57{background-position:-792px -216px}
.profile-name span.ct_58{background-position:-816px -216px}
.profile-name span.ct_59{background-position:-840px -216px}
.profile-name span.ct_60{background-position:-864px -216px}
.profile-name span.ct_61{background-position:-888px -216px}
.profile-name span.ct_62{background-position:-912px -216px}
.profile-name span.ct_63{background-position:-936px -216px}
.profile-name span.ct_64{background-position:-744px -240px}
.profile-name span.ct_65{background-position:-768px -240px}
.profile-name span.ct_66{background-position:-792px -240px}
.profile-name span.ct_67{background-position:-816px -240px}
.profile-name span.ct_68{background-position:-840px -240px}
.profile-name span.ct_69{background-position:-864px -240px}
.profile-name span.ct_70{background-position:-888px -240px}
.profile-name span.ct_71{background-position:-912px -240px}
.profile-name span.ct_72{background-position:-936px -240px}
.profile-name span.ct_73{background-position:-744px -264px}
.profile-name span.ct_74{background-position:-768px -264px}
.profile-name span.ct_75{background-position:-792px -264px}
.profile-name span.ct_76{background-position:-816px -264px}
.profile-name span.ct_77{background-position:-840px -264px}
.profile-name span.ct_78{background-position:-864px -264px}
.profile-name span.ct_79{background-position:-888px -264px}
.profile-name span.ct_80{background-position:-912px -264px}
.profile-name span.ct_81{background-position:-936px -264px}
.profile-text{float:left;padding:5px 10px 0 10px;width:170px;line-height:18px;font-size:12px;color:white;}
.profile-text a{color:#fff;}
.profile-text b,
.profile-text strong{float:left;}
.profile-text span{float:right;text-align:right;font-weight:bold;}
.profile-info{clear:both;display:block;margin-top:5px;font-style:italic}
.profile-description{line-height:normal;font-size:12px;}
span.p-verified,
span.p-video{position:absolute;z-index:100;display:block;}


span.p-new{position:absolute;z-index:100;display:block;background: url(images/promotion_new.png) no-repeat;width: 40px;height: 40px;margin:5px 0 0 137px}

span.p-verified{background:url(images/mapa.png) no-repeat -892px -402px;height:68px;width:68px;margin-top:172px;}
span.p-video{background:url(images/mapa.png) no-repeat -892px -356px;height:46px;width:46px;margin-top:194px;}
.image-press span.p-verified{margin-left:0;margin-top:546px;}
.listing-promo{background:url(images/mapa.png) no-repeat -510px -72px;width:170px;height:330px;float:left;margin:0 5px;color:#fff;cursor:pointer;padding:10px;}
.listing-promo:hover{text-decoration:none;}
.listing-promo span{float:left;text-align:center;}
.lp-1{font-size:15px;margin:40px 0 0 0;width:100%;text-shadow:black 0 1px 1px;}
.lp-2{font-size:14px;margin:5px 0;width:100%;font-weight:bold;text-shadow:black 0 1px 1px;}
.lp-3{font-size:16px;width:100%;margin:20px 0;text-shadow:black 0.3em 0.3em 0.6em}
.lp-3 b{font-size:40px;}
.lp-4{background:#222;font-weight:bold;font-size:18px;width:100%;border-radius:5px;padding:15px 0;margin:20px 0px;text-shadow:black 0 2px 2px;}
.lp-5{font-size:14px;margin:5px 0;width:100%;text-shadow:black 0 1px 1px;}
#other-profiles{width:100%;float:left;margin-top:20px;}
#other-profiles .profile-box{margin:0 20px 0 0;padding:0;width:225px;height:325px;background:none;}
#other-profiles .profile-box img{border-radius:5px;}
#other-profiles .profile-name{padding:0;margin:0;text-align:center;width:100%;background:none;}
#other-profiles .profile-name a{width:auto;float:none;}
#other-profiles .profile-box.last{margin:0;}
#other-profiles span.p-verified{margin-left: 5px;margin-top: 226px;}
#other-profiles span.p-video{margin-left: 5px;margin-top: 248px;}
.escortsnew-h{width:940px;float:left;margin-top:20px;margin-bottom:10px;padding:10px;font-size:18px;background:#930000;border-radius:7px;color:#fff;}
.escortsnew-block .profile-box{width:320px;float:left;padding:0;}
.escortsnew-block span.p-verified{margin-left:86px;}
.escortsnew-block span.p-video{margin-left:110px}
.profile-index-info{float:left;margin:0 10px;width:142px;font-size:14px;}
.escortsnew-block .profile-name{margin:0;}
.escortsnew-block .profile-name a{color:#000000;float:left;font-size:14px;font-weight:bold;padding:0 0 10px;width:100%;background:none;}
.escortsnew-block .profile-info{border-bottom:1px dashed #000000;font-size:11px;padding-bottom:10px;margin-bottom:10px;}
.escortsnew-block .profile-state{padding:10px 0;float:left;border-top:1px dashed #000;width:100%;margin:10px 0 0 0;}
.escortsnew-block .profile-description{float:left;margin:0}
#age-alert{height:50px;float:left;width:100%;}
#age-alert span.age-alert{float:left;font-size:18px;font-weight:bold;line-height:50px;}
#age-alert ul{float:left;margin-left:20px;list-style:square inside;}
#age-alert li{line-height:25px;}
#age-alert li span{background-color:#FF0000;color:#FFFFFF;padding:3px;}
#age-alert li span a{color:#fff;}
#escort-count{color:#FFFFFF;float:left;font-size:14px;font-weight:bold;height:100%;line-height:35px;width:100%;text-align:center;text-transform:lowercase;}
#filter-controls{float:left;color:#fff;}
#filter-controls .tb-3{margin:5px 0;}
.ui-slider{}
.ui-slider-horizontal{height:7px !important;float:left;display:block;width:133px;margin-left:8px;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{width:10px !important;height:10px !important;}
.slider-r{float:right;text-align:right;}
.slider-l{float:left;text-align:left;}
.slider-l,
.slider-r{}
.filter-attr{float:left;padding:5px;width:150px;}
.filter-group{float:left;}
.filter-group ul.filter-body{width:100%;float:left;}
li.filter-attr > span{border-bottom:1px solid #666;float:left;font-weight:bold;margin-bottom:10px;padding-bottom:2px;width:100%;}
li.filter-attr ul li{}
li.filter-attr ul li input,
li.filter-attr ul li label{float:left;}
li.filter-attr ul li input{clear:left;}
li.filter-attr ul li label{margin-left:5px;}
#player{width:470px;height:280px;float:left;margin-top:20px;}
.breadcrumbs{float:left;color:#fff;font-size:14px;margin:8px 0 0 0px}
.breadcrumbs a{color:#fff;font-weight:bold;}
.breadcrumbs h1,
.breadcrumbs h2,
.breadcrumbs h3,
.breadcrumbs span{font-size:14px;float:left;width:auto;margin:0;}
.breadcrumbs span{padding:0 5px;}
.share-box{float:right;margin:8px 0px 0 0;width:410px;}
.profile-pan{width:470px;font-size:14px;}
.image-press{border:5px solid #B40000;border-radius:3px;float:left;margin:20px 0 0;}
.escort-count{color:#FFFFFF;font-size:13px;height:0;line-height:40px;position:absolute;text-align:center;width:470px;}
.iprofile-nav{width:100%;float:left;margin-bottom:10px;}
.iprofile-name{width:460px;padding:5px;float:left;font-size:16px;background:#c00;color:#fff;}
.iprofile-igroup{float:left;padding:20px 0;}
.iprofile-iname{clear:left;color:#7b0608;float:left;font-size:14px;font-weight:bold;padding:5px 0 5px 0px;width:140px;}
.iprofile-iname a { color:#7b0608;}
.iprofile-ival{float:left;padding:5px 0 5px 5px;font-size:14px;width:275px;text-align:justify;}
.iprofile-ival h2,.iprofile-ival h3{font-size:14px;margin:0;font-weight:normal;}
.iprofile-full{padding: 10px 0;text-align:justify;font-size:14px;float:left;width:100%;line-height:20px;}
.fare-desc{border-top:1px dashed #aaa;border-bottom:1px dashed #aaa;clear:left;margin:2px 0;}
.fare-price{margin-top:3px;}
.iprofile-inact{background-color:#000000;color:#FFFFFF;font-size:14px;font-weight:bold;padding:5px;}
.greeting{color:#FF0000;float:right;font-size:9px;font-weight:bold;letter-spacing:0;line-height:10px;text-align:center;text-transform:uppercase;width:125px;}
.profile-nav{width:100%;height:40px;float:left;background:url(images/mapa.png) no-repeat -30px -72px;}
#denuncia-container{border:1px solid #444;padding:20px;margin-top:20px;width:918px;float:left;background:#333;border-radius:10px;}
.denuncia-h1{font-size:18px}
.denuncia-h2{}
.denuncia-form{margin-top:10px}
.denuncia-form .input-t1{padding:5px;font-size:18px;float: left;margin: 5px 0;}
.denuncia-form .errorMessage{width:100%;color:#fff;float: left;clear: left; margin: 0 0 0 110px;}
.denuncia-form label { 
    float: left;
clear: left;
width: 100px;
text-align: right;
font-size: 14px;
font-weight: bold;
padding-right: 10px;
line-height: 35px;
margin-top: 5px;
}
.denuncia-form .button-t2 {    
    float: left;
margin-left: 30px;
margin-top: 2px;
}
#verification-container{font-size:16px;font-weight:bold;}
#verification-container div{float:left;width:100%;text-align:left;}
#verification-container div a{float:right;}
#verification-container span{width:278px;float:left;}
.publicidad-tipo{float:left;font-size:18px;margin:10px 0;width:100%;}
.fare-header{float:left;font-size:14px;font-weight:bold;width:100%;}
.fare-table{}
.fare-table th,
.fare-table td{text-align:center;width:85px;}
.fare-td-h{font-size:14px;font-weight:bold;padding:5px 0;}
td.fare-td-h{text-align:right;width:120px;}
.anunciate-label{clear:left;float:left;font-weight:bold;margin:12px 0 8px;padding-right:10px;text-align:right;width:292px;}
.anunciate-input{float:left;margin:8px 0 8px 0;}
.anunciate-input select{width:140px;}
.anunciate-hint{height:80px;}
.anunciate-box{float:left;height:146px;margin-bottom:20px;width:920px;padding:18px 20px;}
.anunciate-container{width:100%;float:left;height:100%;color:#fff;}
.anunciate-box .submit{float:right;margin-left:-194px;margin-top:209px;position:absolute;width:190px;}
#anunciate-escort{background:url(images/fondo2.png) no-repeat;}
#anunciate-escort .anunciate-container{background:url(images/silueta1.png) no-repeat left center;}
#anunciate-agencia{background:url(images/fondo1.png) no-repeat;}
#anunciate-agencia .anunciate-container{background:url(images/silueta2.png) no-repeat left center;}
.anunciate-title{width:690px;float:left;clear:both;text-align:right;font-size:30px;line-height:30px;font-weight:bold;margin-bottom:8px;}
.anunciate-row{width:100%;float:left;padding:5px 0;}
.anunciate-row label{width:690px;text-align:right;font-weight:bold;font-size:18px;float:left;margin-right:20px;}
.anunciate-row select{float:left;font-size:18px;padding:0;width:180px;background:#fff;}
.anunciate-row .button-t2{margin-left:710px;float:left;}
.reg-pan1, .reg-pan2{width:470px;}
.reg-pan1{float:left}
.reg-pan2{float:right}
.registro-next{padding:20px 0;}
.registro-next a{background:#444444;color:#FFFFFF;float:left;font-weight:bold;padding:5px;}
.register-title,
.register-title2{font-size:20px;font-weight:bold;text-transform:uppercase;width:100%;float:left;margin:10px 0;}
.register-title{margin-top:0;}
.register-title2{font-size:16px;text-transform:none;margin-top:0;}
.hint2{font-size:14px;float:left;clear:both;color:#fff;}
.hint2 ul{list-style:square inside;}
.hint2 ul li{padding:5px 0;}
.register-group-title{clear:both;float:left;width:500px;}
.register-field-group{float:left;clear:both;width:100%;margin:10px 0;}
.register-field-group td{padding:5px 0;}
.register-field-group select{width:160px;}
.register-field-group td,
.register-field-group input,
.register-field-group textarea,
.register-field-group select{font-size:14px;}
.register-field-group td.hint,
.register-field-group td.hint *{font-size:12px;}
.register-fares{width:100%;}
.register-fares th{text-align:left;}
.register-conditions,
.register-submit{float:left;clear:both;margin:10px 0;width:470px;}
.register2-submit{width:100%;float:left;clear:both;}
.register-submit input,
.register2-submit a{float:right;}
.register-conditions{margin-top:0;}
.register-conditions input{float:left;}
.register-conditions span{float:right;width:410px;text-align:justify;}
.register-conditions a{color:#fff;text-decoration:underline;}
.fdesc textarea{width:412px;height:207px;border-color:#ddd;background:#FEFEFE;}
.register-field-group td.fdesc{padding:0;}
.reg-fare-desc input{width:122px;}
.reg-fare-price input{width:122px;}
.flabel{width:150px;vertical-align:top;}
.fvalue{vertical-align:top;}
.hint{width:410px;vertical-align:middle;}
.flabel label{font-weight:bold;margin-top:4px;float:left;}
.fvalue input,
.fvalue select{float:left}
.fvalue select{padding:2px;}
.hint ul{list-style:square inside;margin-left:2px;}
.register-field-group .fvalue table{width:100%;}
.register-field-group .fvalue table td{width:50%;vertical-align:top;}
.register-field-group .fvalue table select{width:60px;}
.fare-example{width:160px;}
span.foptions{width:100%;float:left;}
.foptions input{float:left;margin:5px 5px 5px 0;clear:left;}
.foptions label{float:left;margin:5px 0px;}
.frow{width:100%;float:left;padding:5px 0;}
.frow label{float:left;width:75px;margin-top:4px;}
.frow select{float:left;}
.register-photos{width:100%;float:left;clear:both;padding:10px 0;}
#profile-register-images{float:left;width:100%;vertical-align:middle;text-align:left;}
#profile-register-images td{padding-bottom:20px;}
#profile-register-images a{font-weight:bold;}
#contact-form .buttons input{float:left;margin-left:150px;}
#contact-form #yw0_button{display:none;}
#legal{font-size:14px;}
.fleft{float:left}
.fright{float:right}
.half{float:left;width:50%}
.panPubli{width:460px;}
.separator{width:100%;float:left;padding:10px 0;clear:both}
.f-size-2{font-size:10px}
.f-size-3{font-size:12px}
.row{float:left;width:100%;padding:5px 0;}
.last{margin-right:0 !important;margin-bottom:0;}
.col-3{width:300px;float:left;padding:0 5px;margin:0 5px;}
.alg-r{text-align:right}
.line{width:100%;float:left;}
.input-t1,
.select-t1,
.textarea-t1{border:1px solid #aaa;padding:3px;background:#eee;}
.input-t1,
.select-t1{background:url(images/mapax.png) repeat-x 0px -60px;}
.button-t1{background:url("images/graphics.png") no-repeat;border:none;color:#fff !important;display:inline-block;font-size:14px;font-weight:bold;height:27px;line-height:27px;text-align:center;width:100px;cursor:pointer;text-decoration:none !important;}
.button-t2{background:url(images/mapa.png) no-repeat -500px -430px;width:172px;height:40px;line-height:40px;text-align:center;color:#fff;font-size:16px;font-weight:bold;border:none;outline:none;cursor:pointer;}
.button-t2:hover{opacity:0.7;text-decoration:none;}
.top-nav{margin:20px 0;}
.tb-4,
.top-nav{height:35px;background:#222;border-radius:7px;float:left;width:100%;float:left;}
.tb-4 b{color:#fff;font-size:14px;height:100%;line-height:27px;}
.pnav-prev,
.pnav-next{background-image:url(images/mapa.png);background-repeat:no-repeat;line-height:40px;height:40px;font-size:18px;font-weight:bold;color:#fff !important;text-decoration:none !important;}
.pnav-prev{background-position:-750px -549px;float:left;margin-left:15px;padding-left:68px;}
.pnav-prev:hover{background-position:-500px -549px;}
.pnav-next{background-position:-652px -489px;float:right;margin-right:15px;padding-right:68px;}
.pnav-next:hover{background-position:-402px -489px;}
.errorMessage{color:#882222;font-size:12px;font-weight:bold;float:left;clear:both;margin-top:5px;}
div#error-box{width:400px;font-size:20px;margin:20px auto;text-align:center;}
#webs-cats li{margin-bottom:10px;float:left;width:227px;font-size:14px;}
#webs li{margin-bottom:10px;float:left;width:100%;font-size:14px;}
#webs-cats li span,
#webs li span{width:100%;margin-bottom:5px;clear:both;float:left}
.web-banner{text-align:center;}
.fareBox{width:100%;float:left;background:url(images/fondo-tarifas.png) no-repeat;height:229px;margin-top:20px;}
.cuadroTarifa{width:630px;margin-left:330px;color:#fff;float:left;clear:both;font-size:18px;margin-top:10px;}
.cuadroTarifa div{float:left;width:250px;font-weight:bold;padding-top:6px;}
.cuadroTarifa table{float:left;width:365px;text-align:center;}
.cuadroTarifa table,
.cuadroTarifa th,
.cuadroTarifa td{padding:0;margin:0;border-collapse:collapse;}
.cuadroTarifa th,
.cuadroTarifa td{padding:6px 0;}
.cuadroTarifa table th{border-bottom:1px solid #fff;}
.cuadroTarifa.tarifaAgencias{font-size:15px;}
.ns-block{width:470px;float:left;margin-bottom:20px;}
.nsb-head{width:100%;float:left;height:38px;background:url(images/mapa.png) no-repeat 0 -115px;}
.nsb-body{width:100%;float:left;background:url(images/mapay.png) repeat-y -1900px 0px;color:#000;}
.nsb-foot{width:100%;float:left;height:10px;background:url(images/mapa.png) no-repeat 0 -153px;}
.nsb-text{width:450px;padding:0 10px;float:left;}
.nsbt-head{width:100%;float:left;height:11px;background:url(images/mapa.png) no-repeat 0 -163px;}
.nsbt-body{width:420px;float:left;background:url(images/mapay.png) repeat-y -2370px 0px;padding:0 15px;}
.nsbt-foot{width:100%;float:left;height:13px;background:url(images/mapa.png) no-repeat 0 -174px;}
.nsb-head b{font-size:18px;margin-left:10px;line-height:38px;}
.nsb-head a{color: #fff;text-decoration: none}
#zones .ns-block{margin-right:20px;}
#zones .ns-block.last{margin-right:0;}
#zones .nsb-head{text-align:center;}
#main-cities li{margin-left:7px;padding:2px 0;font-size:13px;list-style:none;}
.ns-block.wide{width:960px;}
.ns-block.wide .nsb-head{background:url(images/mapa.png) no-repeat 0px 0px;text-align:center}
.ns-block.wide .nsb-body{background:url(images/mapay.png) repeat-y 0px 0px;}
.ns-block.wide .nsb-foot{background:url(images/mapa.png) no-repeat 0px -38px;}
.ns-block.wide .nsb-text{width:940px;}
.ns-block.wide .nsbt-head{background:url(images/mapa.png) no-repeat 0px -48px;}
.ns-block.wide .nsbt-body{background:url(images/mapay.png) repeat-y -960px 0px;width:910px;}
.ns-block.wide .nsbt-foot{background:url(images/mapa.png) no-repeat 0px -59px;}
.ns-block.small{width:180px;}
.ns-block.small .nsb-head{background:url(images/mapa.png) no-repeat 0px -187px;}
.ns-block.small .nsb-body{background:url(images/mapay.png) repeat-y -2820px 0px;}
.ns-block.small .nsb-foot{background:url(images/mapa.png) no-repeat 0px -225px;height:7px;}
.ns-block.small .nsb-text{width:170px;padding:0 5px;}
.ns-block.small .nsbt-head{background:url(images/mapa.png) no-repeat -180px -187px;height:7px;}
.ns-block.small .nsbt-body{background:url(images/mapay.png) repeat-y -3000px 0px;width:160px;padding:0 5px;}
.ns-block.small .nsbt-foot{background:url(images/mapa.png) no-repeat -180px -194px;height:9px;}
#filter-controls .nsb-head{text-align:center;}
#filter-controls .nsb-head b{margin:0;}
#filter-controls ul, #filter-controls li{list-style:none;}
.anticopy{width:100%;float:left;margin-bottom:5px;font-size:12px;color:#B40000;}
.article-box{width:550px;margin:20px 5px;float:left;background:#333;border-radius:10px;border:1px solid #444;padding:20px;}
.article-header{width:100%;float:left;text-align:right;font-weight:bold;font-family:'Comic Sans MS', cursive;font-size:28px;}
.article-header span{display:inline-block;height:50px;line-height:50px;vertical-align:middle;margin-left:5px;}
.article-header span.quest{width:50px;height:50px;background:url(images/mapa.png) no-repeat -700px -430px;}
.article-title{width:100%;float:left;margin-bottom:15px;font-size:20px;}
.article-content{font-size:13px;width:100%;text-align:justify;float:left;}
.article-content p{padding:5px 0;}
.alert1,
.alert2{border:1px solid #444;padding:20px;width:918px;float:left;background:#333;border-radius:10px;}
.alert2{width:428px;}
div.flash-error, div.flash-notice, div.flash-success, div.flash-operations {border:1px solid #444;padding:20px;width:918px;float:left;background:#333;border-radius:10px;margin-bottom:20px;font-size:14px;font-weight:bold;}

div.flash-operations a { color: #2b97cd; }
div.flash-operations li { list-style: square inside;font-size: 12px; }
div.flash-operations li span { font-size: 12px;font-weight: normal; }
div.flash-operations table { border-spacing: 0; border-collapse: collapse; width:100%;}
div.flash-operations td {vertical-align: top;width: 50%; }

div.flash-operations {background: #fff;color: #222;border-color: #aaa;}
div.flash-error{background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
div.flash-success{background:#E6EFC2;color:#264409;border-color:#C6D880;}
.addthis_button_facebook_like iframe{width:100px !important;}
.addthis_button_tweet {width: 110px !important;}
#uploading,
#uploading2{position:absolute;top:0;left:0;right:0;bottom:0;z-index:10000;float:left;opacity:0.9;background:#fff;}
.wait-msg{width:550px;margin:200px auto;padding-bottom:40px;background:url(images/wait-bar.gif) no-repeat bottom center;text-align:center;font-size:18px;color:#111;font-weight:bold;}
.listing-alert{background:#B40000;width:568px;padding:10px;float:left;margin:0 5px 10px 5px;border-radius:5px;border:1px solid #AAA;}
.listing-alert a{color:#000;}
.listing-alert h2{display:inline;width:auto;font-weight:normal;font-size:12px;}
.ui-slider{position:relative;text-align:left;}
.ui-slider .ui-slider-handle{position:absolute;z-index:2;width:1.2em;height:1.2em;cursor:default;}
.ui-slider .ui-slider-range{position:absolute;z-index:1;font-size:0.7em;display:block;border:0pt none;background-position:0pt 0pt;}
.ui-slider-horizontal{height:0.8em;}
.ui-slider-horizontal .ui-slider-handle{top:-0.3em;margin-left:-0.6em;}
.ui-slider-horizontal .ui-slider-range{top:0pt;height:100%;}
.ui-widget{font-family:Verdana,Arial,sans-serif;font-size:1.1em;}
.ui-widget-content{border:1px solid rgb(170, 170, 170);background:url("images/ui-bg_flat_75_ffffff_40x100.png") repeat-x scroll 50% 50% rgb(255, 255, 255);color:rgb(34, 34, 34);}
.ui-widget-content a{color:rgb(34, 34, 34);}
.ui-widget-header{border:1px solid rgb(170, 170, 170);background:url("images/ui-bg_highlight-soft_75_cccccc_1x100.png") repeat-x scroll 50% 50% rgb(204, 204, 204);color:rgb(34, 34, 34);font-weight:bold;}
.ui-state-default,.ui-widget-content .ui-state-default{border:1px solid rgb(211, 211, 211);background:url("images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 50% 50% rgb(230, 230, 230);font-weight:normal;color:rgb(85, 85, 85);}
.ui-corner-all{border-radius:4px 4px 4px 4px;}

.listing li {float: left;width: 320px; height: 80px; }
.listing li img {float: left; width: 50px; padding: 2px; border: 1px solid #eee; }
.listing a:hover img { opacity:0.7 }
.listing-img {float: left; padding-right: 10px; width: 56px; }
.listing-t { float: left; font-size: 12px; width: 234px;}
.listing-t h3 { font-size: 12px;margin:0; }
.listing-t p {  }

.paginator { width: 100%; clear: both; float: left;margin-bottom: 10px }
.paginator li { display: inline-block; }
.paginator a {color: white;
font-weight: bold;
border: 1px solid white;
padding: 2px 4px;}
.paginator li.selected a {
    background: #fff;
    color: #222;
}

#ba-2 {
    padding: 5px 0 0 5px;
    float: left;
}
#ba-2 a,
#ba-2 object {
    float: left;
    margin-bottom: 10px;
    cursor: pointer;
}
#ba-4 a,
#ba-4 object {
    float: left;
    margin-bottom: 10px;
    cursor: pointer;
}
#ba-4 img {
    width: 160px;
}

#ba-3 a,
#ba-3 object {
    float: left;
    margin-bottom: 10px;
    cursor: pointer;
}
#ba-3 img {
    width: 180px;
}

/* Terminos de uso */

.terms {
    font-size: 13px;
    line-height: 20px;
}
.terms h2 {
    padding: 10px 0;
}
.terms li {
    padding: 2px 0;
}
.terms li.terms-title {
    font-size: 14px;   
    padding-top: 10px;
}

/* Tarifas */

.ffare-table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

.ffare-table td {
    padding: 10px 0;

}
.ffare-table td.fare-btn {
    text-align: right;
    width: 200px;
}
.wide .ffare-table td.fare-btn {
      width: 475px;
}
.ffare-table td.fare-btn a {
    background: #009000;
    color: white;
    border-radius: 5px;
    padding: 10px;
    font-weight: bold;
    float: right;
    width: 100px;
    text-align: center;
    font-size: 20px;
    text-decoration: none;
    border: 2px solid #006600;
}
.ffare-table td.fare-btn a:hover,
.ffare-table td.fare-btn a.active {
    background: #fff;
    color: #000;
    border-color: #000;
}
.ffare-table td.fare-price {
    font-size: 20px;
    padding-left: 20px;
}


#banktransfer-form {
    float: left;
}
#paytpv-form {
    float: right;
}

#product-resume {
    background: #DDD;
    color: #222;
    border-radius: 10px;
    padding: 20px;
    clear: both;
    margin-bottom: 20px;
    float: left;
    width: 920px;
}
#product-resume h2 {
    margin: 0;
    padding: 0;
}
#product-resume .line {
    float: left;
    padding: 5px 0;
    width: 100%;
    font-size: 16px;
}
.product-resume-name {
    float: left;
    width: 100px;
    font-weight: bold;
}
.product-resume-value {
    float: left;
}


#email-form {
    text-align: center;
    line-height: 30px;
}
#email-form input,
#email-form label {
    display: inline;
    font-size: 20px;
}

/* Formulario de cambio de ciudad */

#city-change-form {
    clear: both;
    float: left;
}

#city-change-form select,
#city-change-form input {
    float: left;
    margin-right: 10px;
    padding: 5px;
    font-size: 14px;
}

#city-change-info {
    clear: both;
    float: left;
    margin-top: 20px;
    font-size: 14px;
}
#city-change-info a {
    padding: 5px;
    background: #dddddd;
    border: 1px solid #aaa;
    border-radius: 2px;
    float: left;
}
.edit-profile {
    text-align: right;
float: right;
line-height: 38px;
margin-right: 15px;
     
}

#escorts_madrid p {
    margin: 10px 0;
}